name: 'Test deprecated theme'
type: theme
description: 'Support module for testing deprecated themes.'
# version: VERSION
base theme: false
lifecycle: deprecated
lifecycle_link: 'http://example.com/deprecated_theme'

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
